import Vue from 'vue'
import VueQuillEditor from 'vue-quill-editor'
import 'quill/dist/quill.core.css'
import 'quill/dist/quill.snow.css'
import ImageResize from 'quill-image-resize-module-mended'
VueQuillEditor.Quill.register('modules/imageResize', ImageResize)

Vue.use(VueQuillEditor)